.my-modal{
    .modal-content{
        border-radius: 15px;
    }
    .modal-body {
        border-radius: 12px;
        background: $white;
        // background: radial-gradient(circle, rgba(2,123,172,1) 0%, rgba(30,39,102,1) 100%);
        padding: 50px;
    h1{
        text-align: center;
        font-size: 1.2rem;
        color: $dark-blue--100;
        text-transform: capitalize;
    }
       
    }
}